Debian Bug report logs - #612359
please use menu for d-i boot entries

Package: syslinux-themes-debian; Maintainer for syslinux-themes-debian is Debian QA Group <packages@qa.debian.org>; Source for syslinux-themes-debian is src:syslinux-themes-debian.

Reported by: Filipus Klutiero <chealer@gmail.com>

Date: Tue, 8 Feb 2011 00:09:01 UTC

Severity: normal

Tags: pending

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org:
Bug#612359; Package general. (Tue, 08 Feb 2011 00:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Filipus Klutiero <chealer@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org. (Tue, 08 Feb 2011 00:09:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Filipus Klutiero <chealer@gmail.com>
To: submit@bugs.debian.org
Subject: [general] Debian Live: some Boot menu options are invisible (Memory test)
Date: Mon, 07 Feb 2011 19:05:50 -0500
Package: general
Severity: important

Debian Live 6's boot menu seems to contain 14 options. I used the image 
debian-live-6.0.0-i386-kde-desktop.img. There are 4 Live options, 4 Text 
options, 4 GUI options, and 2 more, the first being Memory test.
I tried the USB key on 3 PC, and I always only saw the first 8 before I 
used the arrow keys. The display was identical on the 3 PC-s. 2 are 
laptops with a 1366x768 resolution, one is a desktop with a 1440x900 LCD 
screen. They are all "widescreens".

First problem, nothing suggests there are 6 more options that will 
appear when going down. The menu seems to think its always showing 10 
options. Therefore if from the start I press the down arrow key 8 times, 
no option is highlighted but no scrolling happens. I have to press 10 
times. Then the options scroll by 4 and I see Text and GUI options. GUI 
Auto is the last option I can see. There is room in the screen to show 
one line below the last option shown, but not 2. Playing, it's possible 
to get the 13th option, Memory test, to flash, so I was able to use 
memtest anyway.

I guess if the fix is non-trivial, the most urgent thing is to be able 
to see the 2 last options. Ironically, the last option, the one truly 
invisible, seems to be the help.




Reply sent to Julien Cristau <jcristau@debian.org>:
You have taken responsibility. (Tue, 08 Feb 2011 09:15:04 GMT) Full text and rfc822 format available.

Notification sent to Filipus Klutiero <chealer@gmail.com>:
Bug acknowledged by developer. (Tue, 08 Feb 2011 09:15:04 GMT) Full text and rfc822 format available.

Message #10 received at 612359-done@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Filipus Klutiero <chealer@gmail.com>, 612359-done@bugs.debian.org
Subject: Re: Bug#612359: [general] Debian Live: some Boot menu options are invisible (Memory test)
Date: Tue, 8 Feb 2011 10:12:50 +0100
[Message part 1 (text/plain, inline)]
On Mon, Feb  7, 2011 at 19:05:50 -0500, Filipus Klutiero wrote:

> Package: general
> Severity: important
> 
Please stop filing package specific bugs against general.

Cheers,
Julien
[signature.asc (application/pgp-signature, inline)]

Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 08 Feb 2011 09:27:05 GMT) Full text and rfc822 format available.

Bug reassigned from package 'general' to 'live-build'. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Tue, 08 Feb 2011 09:27:06 GMT) Full text and rfc822 format available.

Severity set to 'normal' from 'important' Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Tue, 08 Feb 2011 09:27:07 GMT) Full text and rfc822 format available.

Changed Bug title to 'please use menu for d-i boot entries' from '[general] Debian Live: some Boot menu options are invisible (Memory test)' Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Tue, 08 Feb 2011 09:27:07 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Tue, 08 Feb 2011 09:27:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#612359; Package live-build. (Tue, 08 Feb 2011 09:57:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Tue, 08 Feb 2011 09:57:09 GMT) Full text and rfc822 format available.

Message #25 received at 612359@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 612359-submitter@bugs.debian.org
Cc: 612359@bugs.debian.org
Subject: Re: [general] Debian Live: some Boot menu options are invisible (Memory test)
Date: Tue, 08 Feb 2011 10:24:37 +0100
reopen 612359
reassign 612359 live-build
severity 612359 normal
retitle 612359 please use menu for d-i boot entries
tag 612359 pending
thanks

this, like #612330, we already discussed on irc.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Message sent on to Filipus Klutiero <chealer@gmail.com>:
Bug#612359. (Tue, 08 Feb 2011 09:57:13 GMT) Full text and rfc822 format available.

Bug reassigned from package 'live-build' to 'syslinux-themes-debian'. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Mon, 13 Jun 2011 18:30:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 02:03:43 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.